:root {
	--home_hero-padding: 9rem;
	--home_hero-padding-mobile: 5rem;
}

.home_hero {
	width: 100%;
	margin: 0 auto;

	background: url(/themes/italy/images/components/hero_26/hero-background.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.home_hero > .row {
	min-height: inherit;
	display: flex;
	justify-content: center;
	align-items: center;
	
	padding-left: 1rem;
	padding-right: 1rem;
}

.home_hero > .row:first-child {
	padding-top: var(--home_hero-padding);
	padding-bottom: var(--home_hero-padding);
}

.home_hero > .row:nth-child(2) {
	padding-bottom: var(--home_hero-padding);
}

.home_hero h1, .home_hero p {
	text-align: center;
}

.home_hero h1 {
	font-family: Ubuntu, Arial, sans-serif;
	font-weight: bold;
	font-size: 3.8rem;
	margin-top: -0.3rem;
}

.home_hero_cta_section {
	text-align: center;
}

.home_hero_cta_section .small_button_blue, .home_hero_cta_section .small_button_green {
	min-width: 220px;
	padding: 0.6em 1.2em;
	margin: 1rem 0.5rem 0rem 0.5rem;
}

.home_hero_screenshot img {
	border-radius: calc(2*var(--border-radius-default));
	box-shadow: 0px 0px 20px #ddd;
}

@media only screen and (max-width: 40em) {
	.home_hero > .row:first-child {
		padding-top: var(--home_hero-padding-mobile);
		padding-bottom: var(--home_hero-padding-mobile);
	}

	.home_hero > .row:nth-child(2) {
		padding-bottom: var(--home_hero-padding-mobile);
	}

	.home_hero_screenshot img {
		border-radius: var(--border-radius-default);
		box-shadow: 0px 0px 10px #ccc;
	}

	.home_hero h1 {
		font-size: 2rem;
	}
}
